"CSDesktopExtension.kLocCancel" = "Anuluj";
"CSDesktopExtension.kLocClose" = "Zamknij";
"CSDesktopExtension.kLocNo" = "Nie";
"CSDesktopExtension.kLocOK" = "OK";
"CSDesktopExtension.kLocRetry" = "Ponów próbę";
"CSDesktopExtension.kLocYes" = "Tak";
